Subject: Ticket Assigned - need esc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 10:32:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc agent                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sajjad hossain Bot:  Hi Sajjad Hossain ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9655178116 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  My order what happened actually...?? Agent:  Hi Sajjad , Thank you for contacting us. How may I help you? Customer:  What happened my order Agent:  This is the order number 9655178116 ? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sajjad Bot:  Hi Sajjad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9655178116 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  9655178116 Customer:  Where is my balance...? Agent:  Hi Thank you for contacting us. How may I help you? Agent:  Please allow me a moment to check this for you. Agent:  We would like to inform you that we have processed the refund of amount (AED 117.7 Agent:  ) on (5/5/21 12:10 PM Agent:  ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days. Agent:  and the amount 25.3 in  your account my credit Agent:  do you have any thing else i can help you with Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sajjad hossain Bot:  Hi Sajjad Hossain ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello sir good morning Customer:  IMAGE Agent:  Hi Sajjad, Thank you for contacting us. I'm Ahmed . I will be happy to help you . Customer:  IMAGE Agent:  Good morning Customer:  Why my Shukran account balance..? Customer:  Where Customer:  I want some order Again but cash Agent:  can you please stay on hold to check. Agent:  Could you please share your order number so that I can assist you further? Customer:  9655178116 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Cash on delivery mainas 25.30 dhs Shukran account balance okay Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order. Customer:  Discount code send me free delivery Customer:  Why 14 days Shukran account balance and add I want some order again Customer:  Sir you prospect order for me cash on delivery Customer:  IMAGE Customer:  Already Shukran balance Coming but I can not use why...? Customer:  Please refresh my ID Sir Agent:  Because the return policy is 14 day after delivery.That why we are adding the Shukran add it after return period Agent:  Is there anything else can i assist you? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  agent Bot:  Hi Agent ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:16 PM, 16th May                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:16 PM, 16th May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            02:18 PM, 16th May                     agent                             02:19 PM, 16th May                     agent                    Where is my Shukran account balance..?           02:19 PM, 16th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:19 PM, 16th May                     agent                    Please refresh my ID card I don't get it my balance           02:20 PM, 16th May                   Sohaib                   Could you please share with us Email ID has been linked by your shukran card           02:21 PM, 16th May                     agent                    [email-masked]           02:21 PM, 16th May                     agent                    0566663170           02:23 PM, 16th May                     agent                    My mobile number           02:23 PM, 16th May                     agent                    This my order number 9655178116           02:24 PM, 16th May                     agent                    Please return my balance and I want again new orders process           02:25 PM, 16th May                     agent                    My Sukran balance return process quickly please sir           02:26 PM, 16th May                   Sohaib                   We sincerely apologize for any inconvenience  caused to you , we would like to inform that we wont be able to reached your account at this moment due to technical issue please allow us some time while we can fix that           02:27 PM, 16th May                   Sohaib                   we will inform you through your email very soon           02:28 PM, 16th May                   Sohaib                   Is there anything else I can help you with?           02:29 PM, 16th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:31 PM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2585024